angular.module('admin', ['ngRoute', 'jsMask', 'angular.viacep'])
.config(function($routeProvider, $httpProvider){

  //$httpProvider.interceptors.push('tokenInterceptor');

  //criar rota para login 



  $routeProvider.when('/bhan', {
      templateUrl: 'partials/bhan.html'
  });

  $routeProvider.when('/cpf', {
      templateUrl: 'partials/cpf.html',
      controller: 'ClientController'
  });

  $routeProvider.when('/cnpj', {
      templateUrl: 'partials/cnpj.html',
      controller: 'ClientController'
  });

  $routeProvider.when('/new/cpf', {
      templateUrl: 'partials/newCpf.html',
      controller: 'CadastroController'
  });

  $routeProvider.when('/new/cnpj', {
      templateUrl: 'partials/newCnpj.html',
      controller: 'CadastroController'
  });


  //$routeProvider.otherwise({redirectTo: '/dash'});

});
